# Generated by Django 2.1.3 on 2019-08-09 11:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0023_auto_20190809_1137'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalprofileutp',
            name='description',
            field=models.TextField(blank=True, default=''),
        ),
        migrations.AlterField(
            model_name='profileutp',
            name='description',
            field=models.TextField(blank=True, default=''),
        ),
    ]
